Platform API reference

Platform API · Jwks

get/.well-known/jwks.json

Public JWKS for verifying platform-issued JWTs (issuer `https://api.auth.productcraft.co`).

Response · 200

keys*array

Array of public JWKs. Token verifiers iterate these by `kid` to find the matching signer.

Example

Request

GET https://api.platform-auth.productcraft.co/.well-known/jwks.json

Response

{
  "keys": [
    {
      "kty": "RSA",
      "alg": "RS256",
      "kid": "k_2026_05_01",
      "use": "sig"
    }
  ]
}